
	背景固定	  {background-repeat:no-repeat;}
	/* リンク */	
	A 		      {text-decoration:none}
	A:link 		  { color:#FFFFFF; font-weight: bold}
	A:visited 	  { color:#FFFFFF; font-weight: bold}
	A:active	  { color:#FFFFFF; font-weight: bold}
	A:hover 	  { color:#ff9966; text-decoration:underline overline}
	
	/* リンク2 */	
	DIV A 		      {text-decoration:none}
	DIV A:link 	  { color:#6666ff; font-size:10pt; font-weight: normal}
	DIV A:visited 	  { color:#6666ff; font-size:10pt; font-weight: normal}
	DIV A:active	  { color:#6666ff; font-size:10pt; font-weight: normal}
	DIV A:hover 	  { color:#ff0000; text-decoration:underline}
	
	/* リンク3 */	
	A.normal   		  {text-decoration:underline}
	A:link.normal 	 	  { color:#0000ff; font-size:12pt; font-weight: normal}
	A:visited.normal 	  { color:#0000ff; font-size:12pt; font-weight: normal}
	A:active.normal	  { color:#0000ff; font-size:12pt; font-weight: normal}
	A:hover.normal 	  { color:#ff0000; text-decoration:underline}
	
	/* リンク4 */	
	A.normal_s   		  {text-decoration:underline}
	A:link.normal_s 	  { color:#0000ff; font-size:10pt; font-weight: normal}
	A:visited.normal_s  { color:#0000ff; font-size:10pt; font-weight: normal}
	A:active.normal_s	  { color:#0000ff; font-size:10pt; font-weight: normal}
	A:hover.normal_s 	  { color:#ff0000; text-decoration:underline}
	
	/* リンク5 */	
	A.normal_a   		  {text-decoration:none}
	A:link.normal_a 	  { color:#999999; font-size:10pt; font-weight: bold}
	A:visited.normal_a  { color:#999999; font-size:10pt; font-weight: bold}
	A:active.normal_a	  { color:#999999; font-size:10pt; font-weight: bold}
	A:hover.normal_a 	  { color:#999999; text-decoration:underline overline}

	/* リンク6 */		
	A.index 	      {text-decoration:none}
	A:link.index	  { color:#000000;font-size:8pt; font-weight: normal}
	A:visited.index	  { color:#000000;font-size:8pt; font-weight: normal}
	A:active.index	  { color:#000000;font-size:8pt; font-weight: normal}
	A:hover.index 	  { color:#ff0000;font-size:8pt; text-decoration:underline}

	
	/* FONT黒 */
	.FTB10		  {color:#000000 ; font-size:10pt;}
	.FTB10B		  {color:#000000 ; font-size:10pt; font-weight: bold;}
	.FTB12		  {color:#000000 ; font-size:12pt;}
	.FTB12B		  {color:#000000 ; font-size:12pt; font-weight: bold;}
	.FTB14	　　  {color:#000000 ; font-size:14pt;}
	.FTB14B	　　  {color:#000000 ; font-size:14pt; font-weight: bold;}
	.FTB16	　　  {color:#000000 ; font-size:16pt;}
	.FTB16B	　　  {color:#000000 ; font-size:16pt; font-weight: bold;}

	/* FONT白 */
	.FTW10		  {color:#ffffff ; font-size:10pt;}
	.FTW10B		  {color:#ffffff ; font-size:10pt; font-weight: bold;}
	.FTW12		  {color:#ffffff ; font-size:12pt;}
	.FTW12B		  {color:#ffffff ; font-size:12pt; font-weight: bold;}
	.FTW14	　　  {color:#ffffff ; font-size:14pt;}
	.FTW14B	　　  {color:#ffffff ; font-size:14pt; font-weight: bold;}
	.FTW16	　　  {color:#ffffff ; font-size:16pt;}
	.FTW16B	　　  {color:#ffffff ; font-size:16pt; font-weight: bold;}

	/* FONT青 */
	.FTA8		  {color:#0000ff ; font-size:8pt;}
	.FTA8B		  {color:#6666ff ; font-size:8pt; font-weight: bold;}
	.FTA10		  {color:#6666ff ; font-size:10pt;}
	.FTA10B		  {color:#6666ff ; font-size:10pt; font-weight: bold;}
	.FTA12		  {color:#6666ff ; font-size:12pt;}
	.FTA12A		  {color:#0000ff ; font-size:12pt;text-decoration:underline}
	.FTA12B		  {color:#6666ff ; font-size:12pt; font-weight: bold;}
	.FTA14	　　  {color:#6666ff ; font-size:14pt;}
	.FTA14B	　　  {color:#6666ff ; font-size:14pt; font-weight: bold;}
	.FTA16	　　  {color:#6666ff ; font-size:16pt;}
	.FTA16B	　　  {color:#6666ff ; font-size:16pt; font-weight: bold;}

	/* FONT赤 */
	.FTR10		  {color:#ff0000 ; font-size:10pt;}
	.FTR10B		  {color:#ff0000 ; font-size:10pt; font-weight: bold;}
	.FTR12		  {color:#ff0000 ; font-size:12pt;}
	.FTR12B		  {color:#ff0000 ; font-size:12pt; font-weight: bold;}
	.FTR14	　　  {color:#ff0000 ; font-size:14pt;}
	.FTR14B	　　  {color:#ff0000 ; font-size:14pt; font-weight: bold;}
	.FTR16	　　  {color:#ff00ff ; font-size:16pt;}
	.FTR16B	　　  {color:#ff00ff ; font-size:16pt; font-weight: bold;}

	body 		  {scrollbar-face-color:#FFFFFF; scrollbar-track-color:#FFFFFF; scrollbar-arrow-color:#000000; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; scrollbar-3dlight-color:#0000FF; scrollbar-darkshadow-color:#0000FF;}
	IF 		      {scrollbar-face-color:#FFFFCC; scrollbar-track-color:#FFFFCC; scrollbar-arrow-color:#000000; scrollbar-highlight-color:#FFFFCC; scrollbar-shadow-color:#FFFFCC; scrollbar-3dlight-color:#9EF3FB; scrollbar-darkshadow-color:#9EF3FB;}
	th {font-size:10pt ; color:#ffffff}
	td,caption {font-size:10pt ; color:#000000}
	
	/* テキストボックス */
	.textbox
 	{ background-color:transparent; font-size:14pt;font-weight: bold; color:#0000ff; width:300px; height:25px; border:0px solid #DDDDDD; text-align: center; margin-bottom: 1px;padding-top: 0px   }

 	/* 選択 */
 	.Sentaku   
 	{ background-color:#fffafa; font-size:12pt; color:#0000CC; width:178px; height:25px; border:1px solid #DDDDDD; } 
 
  	.Check, .Radio   
 	{ background-color:#fffafa; border:1px solid #DDDDDD; } 

